Subject: Bagels

From: [email-masked] (Philip G. Sells -- email [email-masked])
Date: 6 Mar 1994 20:48:50 GMT

Greetings!  Does anyone know something of the history of bagels?  For example:

--what *is* a bagel, really?
--the standard historical questions like:  when did folks start making them;
    where; why?
--what are some prominent bagel makers today?
--do bagels remain a cultural trademark for certain regions or ethnicities?

If someone could direct me to a source, that would be enough.  Thank you!
-- 
 ~   ~  |  Philip Sells                 | I'm the weak and gregarious type.
 O   O  |  [email-masked]               |-------------------------------------
   |    |  203 Rousseau, Stacwyck, RPI  | I'm a chemist by trade,
 \___/  |  Troy, NY  12180-3590         | but a theologian at heart.

---

From: <[email-masked]>
Date: Tue, 8 Mar 1994 12:51:25 CST

Stephen Longstreet talks about the origin of bagels in (i believe)
The Joy of Jewish Cooking. I think that the origin is disputed.

                                                    Barry